Package org.apache.ignite.internal.management.api

## Annotation Type ArgumentGroupsHolder

    @Retention(RUNTIME)
    @Target(TYPE)
    public @interface ArgumentGroupsHolder

`Repeatable` container for `ArgumentGroup`.

### Required Element Summary

Required Elements
`ArgumentGroup[]` `value` Array of `ArgumentGroup` annotations.

### Element Detail

#### value

    ArgumentGroup[] value

Array of `ArgumentGroup` annotations.